--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Call add_typecast_on_load_columns on the passed column arguments.
full_name: Sequel::Plugins::TypecastOnLoad::configure
is_singleton: true
name: configure
params: (model, *columns, &block)
visibility: public
